Subject: New Reply Received - Re: You haven't collected order number 9419044539
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 13:27:13 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: You haven't collected order number 9419044539  Ticket comment <div>
<div>
<div dir="ltr">
<div>I cannot visit the store again as I have already visited and wasted my time. I’ve a very busy schedule. Kindly get it delivered to my home address or in Silicon Central Babyshop branch.</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 18, 2023 5:08:43 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5866155] - Re: You haven't collected order number 9419044539
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="">Hi Hamna,</div>
<div style=""> </div>
<div style="">Thank you for reaching out to Babyshop.</div>
<div style="">
<br>
</div>
<div dir="ltr" style="">We sincerely apologize for any inconvenience caused to you.<br>
</div>
<div style=""> </div>
<div style="">Your order ID 9419044539 is now ready for collection. Kindly make sure to have your Emirates ID or Passport, during the pickup. </div>
<div style=""> </div>
<div style="">Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process. </div>
<div style="">​<br>
</div>
<div style="">We would request you to kindly visit your store collection branch and collect your order.</div>
<div style=""> </div>
<div style="">Feel free to reach out to us if you need any further assistance. </div>
<div style=""> </div>
<div style="">
<div>Thank You,</div>
<div>Babyshop Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866155